ActKey

ActKey is a one-touch tool that allows images acquired from a scanner to be saved to a folder, sent to an application, or sent via a fax service.

Please note that the scanner driver must be installed before you can use ActKey.

Scan to Application1 / Scan to Application2
Scan to application acquires scanned images and sends them to an application.If a push scan is initiated on the MFP, ActKey starts automatically and processes the job using the "Scan to Application1" settings.

Scan to Folder
Scan to folder saves scanned images to a PC folder.

Scan to PC-Fax
Scan to PC-Fax saves scanned images to a PC and then sends them using a fax application. Users should install the Windows PC-Fax Service before using this function.

Options Menu

From the Options Menu, you can change the settings for each button, select a scanner or enable the “show settings on button” feature. You can also exit the program.

Button Settings
A group of user definable input and output settings are displayed for each scanning function.

Scan Method
Select a paper feeding method. You can scan a document on the flatbed or scan multiple pages using the automatic document feeder (ADF).

Options
Click on Options to change the scanning direction and duplex scanning settings. (Please note that duplex scanning is only available when using ADF.)

If the selected scanner does not support duplex scanning, the “Option” button is hidden.

Direction
Sets the direction of the document. When scanning from the flatbed, the top of the document is placed leftwards or downwards on the panel.

When scanning from the ADF, the top of the document is placed leftwards or upwards on the panel.

§ Left
Set the direction to left when the top of the document is placed leftwards.

§ Upper
For ADF, set the direction to upper when the top of the document is placed upwards (align the top of the document to the inner side the scanner).

For Flatbed, set the direction to upper when the top of the document is placed downwards (align the top of the document to the side which is nearest to the user).

Duplex Scanning
Duplex scanning can be selected when the scanning method is set to ADF. You can also set the bookbinding position of the document.

§ Off
Scans only one side of the document from the ADF.

§ Right and Left Binding
Set to Right and Left Binding when the top two sides of the document are in the same direction.

§ Top Binding
Set to Top Binding when the top two sides of the document are reversed.

Color Mode
To scan color documents, select ‘Color (24bit)’. For black & white documents, select one of the other items on the drop-down menu. Please refer to the scanner driver help for more information.

Paper Size
Select the size of your document from the list on the drop-down menu. You will find the measurements next to each paper size. For example, A4 is listed as “A4 (210 x 297 mm)”; the width is 210mm and the length is 297mm. Please refer to the scanner driver help for more information.

Resolution
Set the resolution of the image. The higher the resolution, the greater the detail and the larger the size of the image. Please refer to the scanner driver help for more information.

Display the Scanner Driver
To display the scanner driver (Twain) user interface when scanning, enable the checkbox.

Save as type
Select the format for the outputted image file.

Application
Select the application you would like to use to open the image. You can add applications to (or delete applications from) the list, and you can also modify the title and path of an application on the list.

Compression Level
Select a compression level for JPEG, TIFF or PDF images.

File Name
Type in a name for the image file.

Save Scanned Image to
Choose where you would like to save the image file.

Select Scanner
Select Scanner in the Options menu lets you choose the scanner driver (Twain) that you would like to use.

When ActKey is launched, it will search for the selected scanner driver.

Show Scanner Settings
When you enable Show Scanner Settings in the Options menu, the scanner settings will be displayed when the mouse pointer moves over the function buttons.

Exit
Closes the window.

Help Menu

Help Topics
Links to the help file.

About
Displays information about ActKey.